# Generated by Django 2.2.3 on 2020-01-10 16:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0005_auto_20191007_1203'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='role',
            field=models.IntegerField(blank=True, choices=[(0, 'والدین'), (1, 'پدر/مادر بزرگ'), (2, 'سالمند'), (3, 'فرزند'), (4, 'نوه'), (5, 'مراقبت کننده')], null=True),
        ),
    ]
